oneup/contao-news_related

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Packagist mirror for Contao extension news_related

Installs: 6

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 3

Forks: 2

Type:contao-module

dev-master 2021-04-26 12:42 UTC

This package is not auto-updated.

Last update: 2021-04-26 13:07:03 UTC


README

This is just a dead Packagist mirror for this exact version: https://contao.org/de/erweiterungsliste/view/news_related.30050039.de.html.

Install instructions

composer require oneup/contao-news_related

Notice

This fork is compliant with the orignal sources LGPL license.

© by Fast & Media